<?xml version="1.0" encoding="utf-8"?>
<testler>
  <test>
    <soru>Namazın kaç tane farzı vardır?</soru>
    <sec1>10</sec1>
    <sec2>8</sec2>
    <sec3>12</sec3>
    <sec4>6</sec4>
    <dogru>c</dogru>
  </test>
  <test>
    <soru>Namazın farzlarından "Beden, elbise ve namaz kılınan yerin temiz olması" anlamına geleni hangisidir?</soru>
    <sec>Hadesten temizlenmek</sec>
    <sec>Necasetten temizlenmek</sec>
    <sec>Kade-Ahire</sec>
    <sec>Setr-i Avret</sec>
    <dogru>b</dogru>
  </test>
  <test>
    <soru>Namaz kılarken yönelinmesi gereken, Müslümanların kıblesi neresidir?</soru>
    <sec1>Mekke’deki Kabe</sec1>
    <sec2>Medinedeki Mescidi Nebevi</sec2>
    <sec3>Kudüs’deki Mescidi Aksa</sec3>
    <sec4>Medine’deki Kabe</sec4>
    <dogru>a</dogru>
  </test>
  <test>
    <soru>İki diz, iki avuç içi, iki ayak ucu ve alın olmak üzere yedi yer, yere değecek şekilde eğilmeye ne denir?</soru>
    <sec>Rukü</sec>
    <sec>Kıraat</sec>
    <sec>Kıyam</sec>
    <sec>Secde</sec>
    <dogru>d</dogru>
  </test>
  <test>
    <soru>Aşağıdakilerden hangisi namazın farzlarından değildir?</soru>
    <sec>Kıyam</sec>
    <sec>Rukü</sec>
    <sec>Kıraat</sec>
    <sec>Selam</sec>
    <dogru>d</dogru>
  </test>
  <test>
    <soru>Aşağıdakilerden hangisi namazın farzlarındandır?</soru>
    <sec>İlk oturuş</sec>
    <sec>Son oturuş</sec>
    <sec>Ettehıyyatü’yü okumak</sec>
    <sec>Selam</sec>
    <dogru>b</dogru>
  </test>
  <test>
    <soru>Aşağıdakilerden hangisi namazın içindeki farzlardan birisi değildir?</soru>
    <sec>Kıyam</sec>
    <sec>Kıbleye yönelmek</sec>
    <sec>Secde</sec>
    <sec>Rükû</sec>
    <dogru>b</dogru>
  </test>
  <test>
    <soru>Hangisi namazın içindeki farzlarından değildir?</soru>
    <sec>Secde</sec>
    <sec>Rukü</sec>
    <sec>Son oturma</sec>
    <sec>Necasetten Temizlenmek</sec>
    <dogru>d</dogru>
  </test>
  <test>
    <soru>Aşağıdakilerden hangisi necis (Dinen namaza engel bir pislik) tir?</soru>
    <sec>Kansız et</sec>
    <sec>Tırnak</sec>
    <sec>Kan</sec>
    <sec>Saç</sec>
    <dogru>c</dogru>
  </test>
  <test>
    <soru>Aşağıdakilerden hangisini yapmazsak namaz olmaz?</soru>
    <sec>Kıbleye dönmek</sec>
    <sec>Abdest almak</sec>
    <sec>Niyet etmek</sec>
    <sec>Hepsi</sec>
    <dogru>d</dogru>
  </test>
  <test>
    <soru>Namazda eller dizlerde, gözler ayak uçlarında, sırtımız yere paralel olacak şekilde eğilmeye ne denir?</soru>
    <sec>Secde</sec>
    <sec>İftitah tekbiri</sec>
    <sec>Rukü</sec>
    <sec>Kıyam</sec>
    <dogru>c</dogru>
  </test>
  <test>
    <soru>Namazda yönümüzü Mekke şehrine doğru dönmemizin (kıble ) temel nedeni aşağıdakilerden  hangisidir ?</soru>
    <sec>Kabe'nin burada olması</sec>
    <sec>Hz. Muhammed'in burada doğması</sec>
    <sec>Hz.Muhammed'in buradan Mirac'a çıkması</sec>
    <sec>İslamiyet'in Mekke' de doğması</sec>
    <dogru>a</dogru>
  </test>
  <test>
    <soru>Namazın farzlarından "Abdesti yoksa abdest ,gerekiyorsa boyabdesti almak" anlamına geleni hangisidir?</soru>
    <sec>Hadesten temizlenmek</sec>
    <sec>Necasetten temizlenmek</sec>
    <sec>Setri-Avret</sec>
    <sec>İstikbal-i Kıble</sec>
    <dogru>a</dogru>
  </test>
  <test>
    <soru>Aşağıdakilerden hangisi namazın kılınış şartlarından değildir?</soru>
    <sec>Secde</sec>
    <sec>Niyet</sec>
    <sec>Ayakta durmak</sec>
    <sec>Son oturuş</sec>
    <dogru>b</dogru>
  </test>
  <test>
    <soru>Namazın sonunda zorunlu olan oturma süresi aşağıdakilerden hangisidir?</soru>
    <sec>Subhaneke'yi okuyacak kadar oturmak</sec>
    <sec>Ettehıyyatü'yü okuyacak kadar oturmak</sec>
    <sec>Üç defa Subhanallah diyecek kadar oturmak</sec>
    <sec>Kısa bir süre oturmak.</sec>
    <dogru>b</dogru>
  </test>
</testler>